<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  09/12/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file languages for boxes menu
*/

define('BOX_TOOLS_DEFINE_LANGUAGE', 'Gestion langues site');
define('BOX_TAXES_COUNTRIES', 'Régions et Pays');
define('BOX_TAXES_GEO_ZONES', 'Zones fiscales/livraisons');
define('BOX_TAXES_TAX_CLASSES', 'Classes et Taux fiscaux');
define('BOX_HEADING_LOCALIZATION', 'Localisation');
define('BOX_LOCALIZATION_LANGUAGES', 'Langues');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Gestion Status');
define('BOX_HEADING_CONF_RECOVER_CART_SALES', 'Récupération de panier');
define('BOX_HEADING_CONF_BOX_SITEMONITOR_SETUP', 'Sitemonitor');
define('BOX_HEADING_CONF_BOX_SITEMONITOR', 'Sitemonitor');
define('BOX_HEADING_CONF_CG_CIP_MANAGER', 'Installateur extensions');
define('BOX_HEADING_CONF_ATTRIBUTE_PRODUCT', 'Options de produits');
define('BOX_HEADING_CONF_QUICK_UPDATE', 'Général');
define('BOX_CONFIGURATION_TEMPLATE', 'Template');
define('BOX_CONFIGURATION_MYSTORE', 'Mon magasin');
define('BOX_HEADING_CONF_CONFIGURATION', 'Configuration');
define('BOX_HEADING_CONF_MY_BOUTIQUE', 'Ma boutique');
define('BOX_HEADING_CONF_NEW_PRODUCTS', 'Nouveaux produits');
define('BOX_HEADING_CONF_VALUE_MINI', 'Unité');
define('BOX_HEADING_CONF_VALUE_MAXI', 'Valeurs Maximun');
define('BOX_HEADING_CONF_IMAGES', 'Images');
define('BOX_HEADING_CONF_DETAIL_CLIENTS', 'Détails clients');
define('BOX_HEADING_CONF_OPTION_MODULES', 'Option des Modules');
define('BOX_HEADING_CONF_OPTION_MODULES_PAY', 'Vue modes paiements');
define('BOX_HEADING_CONF_OPTION_MODULES_SHIP', 'Vue modes livraisons ');
define('BOX_HEADING_CONF_OPTION_MODULES_TOT', 'Vue modes paiements total');
define('BOX_HEADING_CONF_EXPEDITION_EMBALLAGE', 'Expédition/Emballage');
define('BOX_HEADING_CONF_LIST_PRODUTCS', 'Liste produits');
define('BOX_HEADING_CONF_STOCK', 'Stock');
define('BOX_HEADING_CONF_LOGGING', 'Log');
define('BOX_HEADING_CONF_OPTION_CATALOG', 'Options du catalogue');
define('BOX_HEADING_CONF_OPTION_MAIL', 'Options de mail');
define('BOX_HEADING_CONF_DOWNLOADS', 'Téléchargements');
define('BOX_HEADING_CONF_COMPRESSION', 'Compression GZip');
define('BOX_HEADING_CONF_SESSION', 'Session');
define('BOX_HEADING_CONF_PRODUCT_ATTENTE', 'Produits en attentes');
define('BOX_HEADING_CONF_OPEN_BOX', 'Gestion des boîtes');
define('BOX_HEADING_CONF_SEO_URL', 'SEO URLs');
define('BOX_HEADING_CONF_APPARENCE', 'Apparence');
define('BOX_HEADING_CONF_APPARENCE_GENERAL', 'Apparence générale');
define('BOX_HEADING_CONF_PAGE_PRODUCT_DETAIL', 'Page produit');
define('BOX_HEADING_CONF_MEMBRES_DETAIL', 'Membre détail');
define('BOX_HEADING_CONF_BOX_CONFIGURATION_EXTRA_FIELDS', 'Clients extra');
define('BOX_HEADING_CONF_BOX_CONFIGURATION_PRODUCTS_EXTRA_FIELDS', 'Produits extra');
define('BOX_HEADING_CONF_CONFIG_AVANCE', 'Configuration avancée');
define('BOX_HEADING_CONF_ESPACE_ADMIN', 'Backoffice');
define('BOX_HEADING_CONF_CONFIGURATION COMMERCIALE', 'Configuration catalogue');
define('BOX_HEADING_CONF_CONFIG_COMM', 'Configuration commerciale');
define('BOX_HEADING_CONF_TEMPLATE', 'Template');

define('BOX_HEADING_CONF_ADMINISTRATOR', 'Admin');
define('BOX_ADMINISTRATOR_MEMBERS', 'Utilisateurs');
define('BOX_ADMINISTRATOR_MEMBER', 'Membres');
define('BOX_ADMINISTRATOR_GROUPS', 'Groupes');
define('BOX_ADMINISTRATOR_GROUPS_PERMISSION', 'Permissions');
define('BOX_ADMIN_NOTIFICATIONS', 'Notifications');
?>